@charset "UTF-8";
/* CSS Document */

body{
	background:url(/images/bg-tile.jpg) #efefef repeat;
	padding:0 auto;
	margin:0 auto;
	font-family: 'Droid Sans', sans-serif;
	color:#585858; /*Dark grey*/
	font-size:13px;
	line-height:22px;
}


#container{
	width:1024px;
	height:auto;
	background-color:#FFF;
	-moz-box-shadow: 0px 0px 8px #9c9c9c;
	-webkit-box-shadow: 0px 0px 8px #9c9c9c;
	box-shadow: 0px 0px 8px #9c9c9c;
	padding:0 auto;
	margin:30px auto 0;
}

#container-top{
	background:#000;
	width:1024px;
	height:15px;
	border-bottom:1px solid #FFF;
}

#header-box{
	background:url(/images/header-bg.jpg) no-repeat;
	position:relative;
	height:175px;
}

#expressions-logo{
	width:300px;
	height:17px;
	position:relative;
	top:0px;
	left:362px;
}


.header-ribbons{
	width:202px;
	height:95px;
	padding-right:32px;
	position:relative;
	top:-17px;
	left:822px;
	font-family: 'Droid Sans', sans-serif;
	font-size:11px;
	line-height:14px;
	text-align:center;
	color:#FFF;
	text-transform:uppercase;
}

div.header-ribbons a{
	color:#FFF;
	text-decoration:none;	
}
	
a.blog-ribbon:hover, a.shop-ribbon:hover{
	color:#000;
	opacity:.75;
}
	
.inner-20{
	padding:20px;	
}

a.blog-ribbon{
	background:top center url(/images/ribbon-blog.png)  no-repeat;
	left:-10px;
	position:absolute;
	width:75px;
	height:95px;


}

a.shop-ribbon{
	background:top center url(/images/ribbon-shop.png) no-repeat;
	left:74px;
	position:absolute;
	width:75px;
	height:95px;

	}
	
a.blog-ribbon {text-decoration:none;}	

img { max-width:100%}
	
/** Start of Main menu style ------- DO NOT DELETE THIS SECTION, YOU CAN MAKE CHANGE TO THE PROPERTIES THOUGHT **/	
#mainMenu{
	font-size:16px;
	padding:0 auto;
	font-weight: normal;
	background-color:#FFF;
	line-height:25px;
	height:25px;
	text-transform:uppercase;
}

#mainMenu a{
	color: #000;
	text-decoration: none;
	display: block;
	padding: 0px 25px 0px 34px;;
}

#mainMenu a:hover{
	color:#628d94; 
}


#mainMenu ul{
	margin:0px;
	padding:0px;
	list-style:none;
}

#mainMenu li {
	float:left;
	position:relative;
	margin:0;
	display: block;
	color: #000;
	white-space:nowrap;
	background-color:#FFF;
    }
#mainMenu li > ul { display:none}


/* Level 1 Drop Down Menu */

#mainMenu > li {
	display: inline-block;
	vertical-align: top;
	margin-left: -4px; /* solve the 4 pixels spacing between list-items */
}
#mainMenu > li:first-child {
	margin-left: 0;
}
#mainMenu > li > a {}
#mainMenu > li > a:hover {}



/* Level 2 */

#mainMenu > li > ul {
	text-align: left;
	width: auto; /* change auto value with 200px if you want a bigger menu */
	display: none;
	background: #5DBB04;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999999; /* if you have YouTube iframes, is good to have a bigger z-index so the video can appear above the video */
}
#mainMenu > li:hover > ul {
	display: block;
}

.dropDownMenu ul li a {}
.dropDownMenu ul li a:hover {}



/* Level 3 */

#mainMenu > li > ul > li > ul {
	text-align: left;
	display: none;
	background: #E7B400;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 9999999;
}
#mainMenu > li > ul > li:hover > ul {
	display: block;
}
#mainMenu ul ul li {}
#mainMenu ul ul li a {
font-size: 12px;
    height: 36px;
    line-height: 36px;
    
}
#mainMenu ul ul li a:hover {}



/*#mainMenu li ul{
	display:none;
	position:absolute;
	top:50px;
	left:0;
	z-index:1000;
	}

#mainMenu li ul li ul{
	display:none;
	position:absolute;
	top:0px;
	left:180px;
	z-index:1000;
	}

#mainMenu li ul li{
	width:180px;
	float:left;
	clear:both;
	line-height:35px;
	height:35px;
	font-size:14px;
}

#mainMenu li ul li:hover{
	background:#f5f5f5;	
}


	  
#mainMenu li:hover, #mainMenu li.over {
	background-color:#FFF;
}

#mainMenu li.lastMenu{
	border-right:none;
	}

#mainMenu li.activeMenu a{
	color: #333333;
	background-color:#FFCC00;
}

#mainMenu li ul li{
	border-right:none;
	}


#mainMenu  li ul li ul { postion:relative; top:0; left:180px }


/** End of Main menu **/


/*Slideshow*/

.slideshow-holder{
	width:1024px;
	height:250px;
	background:url(/images/slideshow-bg.gif) repeat-x;
	clear:both;
	margin:30px 0 20px 0;
	
}

.slides, .default-hero{
	width:960px;
	height:250px;
	background-color:#CCC;
	margin-left:30px;
	position:relative;
}



.hero-holder{
	width:1024px;
	height:250px;
	clear:both;
	margin:30px 0 20px 0;
}

.store-header{
	height:auto;
	clear:both;
	margin:10px 0 20px;
	border-top: solid 1px #e1e1e1;
	border-bottom: solid 1px #e1e1e1;
	text-align:center;
}

.inner-store-pad{
	padding:10px 42px;
}

/*content area */

h1, h2 {font-family: 'Droid Sans', sans-serif; font-weight:300; color:#628d94; font-style:normal; line-height:1.2em;  }

h1{font-size:30px;}

h2{	font-size:26px;}

h3{
	font-family: 'Droid Sans', sans-serif;
	color: #585858; /*Dark grey*/
	font-size: 16px;
	line-height: 23px;
	font-style: normal;
	font-weight: 400;
}

a, a:link, a:hover, a:visited, a:active{
	color:#628d94; 
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
}

.home{
}

.inner-content-pad{
	padding:20px 42px;
}

.col-left{
	width:710px;
	height:auto;
	float:left;
}

.col-right{
	float:right;
	width:220px;
	height:auto;
}

body.home .col-right{
	width:210px;
}



.btn-gallery{
	width:220px;
	height:45px;
	background-image:url(/images/view-gallery-btn.gif) no-repeat;
}

a.btn-gallery:hover{
	opacity:.5;}

.pull-quote{
	padding:65px 0 5px 0;
	width:210px;
	height:auto;
	background:url(/images/pull-quote-top.jpg) no-repeat top;
}


.pull-quote p{
	font-family: 'Satisfy', cursive;
	color:#999999;
	font-size:24px;
	line-height:36px;
	text-align:center;
	padding:20px 25px;
	margin:0;
}


.store-showcase{
	background:#628d94; 
	border-top:2px dotted #666;
	border-bottom:2px dotted #FFF;
	padding-bottom: 5px;

}

.store-showcase h1{
	color:#FFF;
	font-size:26px;
	padding-bottom:25px;
}


/* ONLINE STORE SECTION */

.shop-main .header {
	border:none;
}

.shop-product-small{
	-moz-box-shadow: 0 0 8px #b8b8b8;
	-webkit-box-shadow: 0 0 8px#b8b8b8;
	box-shadow: 0 0 8px #b8b8b8;
	background-color:#FFF;
	border:none;
	width:215px;
	min-height:335px;
	height:auto;
	margin-bottom: 20px;
	padding: 0;
}


body.home ul.productfeaturelist{
	margin:0;
	padding:0;
	clear:both;
}

body.home ul.productfeaturelist li.productItem{
	float:left;
	list-style:none;
}


body.home .shop-product-small{
	-moz-box-shadow: 0 0 8px #393939;
	-webkit-box-shadow: 0 0 8px#393939;
	box-shadow: 0 0 8px #393939;
	background-color:#FFF;
	border:none;
	margin:0 10px;
}

body.home .shop-product-small .image{
	padding: 5px 0;
}

body.home .shop-product-small ul{
	text-align:center;
	padding:0;
	margin:0;
}

body.home .shop-product-small ul li{
	text-align:center;
	padding:0;
	margin:0;
}

body.home .shop-product-small ul li.price{
	list-style:none;
	text-align:center;
	padding:0;
	margin:0;
}

.random-products{
	clear:both;
	height:280px;	
}

.shop-product-small .image {
    height: 215px;
    /*margin: 0 auto;*/
    overflow: hidden;
    text-align: center;
    width: 215px;
	padding: 0;
    max-width:100%;
}

.shop-catalogue{
	width:300px;
	height:auto;
	min-height:275px;
	-moz-box-shadow: 0 0 8px #b8b8b8;
	-webkit-box-shadow: 0 0 8px#b8b8b8;
	box-shadow: 0 0 8px #b8b8b8;
	background-color:#FFF;
	border:none;
	padding:0;
	margin:0;
	
}

.shop-catalogue .image {
    height: 220px;
	width:300px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

.shop-product-large h1 {
    color:#585858; /*Dark grey*/
	font-family: 'Droid Sans', sans-serif;
	font-weight: normal;
    font-size: 21px;
}

.shop-catalogue h4{ 
	font-size:15px;
	line-height:56px;
    background-color: #628d94;
	color:#628d94; 
	text-transform:uppercase;
	text-align:center;
	/*background:url(/images/catalog-bg.gif) no-repeat bottom;*/
	height:56px;
	
}


body.blue.flowers div.shop-product-small {background:url(/images/flower-product-bg.gif) no-repeat bottom; }

.shop-catalogue h4 a{
	color:#628d94; 
    color: #fff;
	text-decoration:none;
}

.shop-product-small h5 {
    font-weight: normal;
    margin: 0;
    min-height: 30px;
    padding: 10px;
    font-size:13px;
    line-height:1.5em;
	font-family: 'Droid Sans', sans-serif;
	color: #585858; /*Dark grey*/
	text-align:center;
}

.shop-product-small h5 a{
	text-decoration:none;
	color: #585858; /*Dark grey*/
	}
	
.shop-product-small h5 a:hover{
	text-decoration:none;
	color:#628d94; 
	}

.shop-product-small ul {
	padding:0 0px 5px 0;
	text-align:center;
	/*background-color:#FFF;*/	
}

.shop-product-small ul li, .shop-product-small li.price {
	font-size:12px;
}

.shop-product-large .details{
	background: none repeat scroll 0 0 #F9F9F9;
    float: left;
    height: auto !important;
    min-height: 360px;
    padding: 18px;
    width: 40%;
	
}

.shop-product-large .image {
    float: right;
    height: auto !important;
    margin-left: 0;
    min-height: 360px;
    max-width:50%;
    padding: 0;
    text-align: center;
    width:500px;
}


table.catalogueTable {
    border-collapse: collapse;
    border-spacing: 0;
    float: left;
    margin: 0;
	padding:0;
    width: 100%;
}

table.productTable {
    border-collapse: collapse;
    border-spacing: 0;
    float: left;
    table-layout: fixed;
    width: 100%;
}

table.productTable td {
    float: left;
    padding: 0 9px 0 9px;
}

.poplets {
    border-top: none;
}
    
.whosloggedin{
	float:left;
	clear: both;
}

.store-footer{
	height:60px;
}

.shop-receipt, .shop-quote-receipt {
    background: none repeat scroll 0 0 #FFF;
    border: none;
    margin: 0;
    padding: 0;
}

.shop-receipt h1, .shop-quote-receipt h1 {
    border-bottom: none;
    padding: 0 0 3px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
    font-size: 14px;
    font-weight: normal;
}

.left-col-checkout { width:60%; float:left}
.right-col-checkout { width:35%; float: right}


/* BLOG */
.blog-post h2.post-title{
	border-bottom: none;
    font-size: 19px;
	
    margin: 0;
    padding: 0 0 5px;
}

/* FOOTER*/

.footer{
	background:#000;
	color:#FFF;
	width:auto;
	height: 144px;
	}
	
.footer-pad{
	padding:20px 0px 0px 42px;
}
	
.footer-logo{
	width:150px;
	height:92px;
	background:url(../images/logo-expressions-footer.jpg);
	float:left;
}

.footer-contact{
	color:#FFF;
	font-size:13px;
	line-height:21px;
	width:560px;
	left:182px;
	float:left;	
}

.footer-contact p{
	padding:0;
	margin:0;
}

.footer-contact a, .footer-contact p a{
	color:#FFF;
	text-decoration:none;
}

.footer-contact a:hover, .footer-contact p a:hover{
	text-decoration:underline;
}

.ribbons{
	float:right;
	width:262px;
	height:100%;
	margin:0;
	padding:0;
}

.ribbon-newsletter{
	width:262px;
	height:52px;
}

.ribbon-fb{
	width:262px;
	height:42px;
}

.ribbon-newsletter a:hover, .ribbon-fb a:hover{
	opacity:.75;
}

.footer-hanson{
	height:70px;
	width:1024px;
	padding:0 auto;
	margin:0 auto;
}

a.hanson-made{
	background:url(../images/hanson-creative-made.gif) no-repeat top center;
	width:182px;
	height:50px;
	float:right;
}
a.hanson-made:hover{
	background:url(../images/hanson-creative-made.gif) bottom center no-repeat;
	
}

.exbutton  { height:50px; width:200px; font-size:14px}


/* System messages */

html body div#container div.inner-content-pad div.system-message{
    background-color: #FFF;
    border: none;
    color: #666666;
    height: auto !important;
    margin: 18px;
    min-height: 110px;
    padding: 0;
}

.system-message h1, .system-error-message h1 {
    color: #628d94; ;
    margin: 0 0 18px;
}


/* 2016 Home Page Update */
html body.blue { background:none;  font-family: 'Droid Sans', sans-serif  !important; font-size:14px; line-height:24px;}

html body.blue div#container,
html body.blue .container {width:960px; box-shadow:0 0 0 #FFFFFF; margin:0 auto;}
html body.blue div.store-showcase {background-color:#628d94;}
html body.blue .container div.inner-content-pad, html body.home.blue div#container div.inner-content-pad {padding:25px 0;}


body.blue h1, body.blue h2 {color:#628d94 !important; font-family: 'Droid Sans', sans-serif  !important;}

html body.blue .container div.inner-content-pad div.col-left h1,
html body.blue div#container div.inner-content-pad div.col-left h1, 
html body.blue #container div.inner-content-pad div.col-left h2,
html body.blue div.container div.inner-content-pad div.col-left h2 {color:#628d94 !important; font-family: 'Droid Sans', sans-serif  !important;}

html body.blue div.store-showcase div.container div.inner-content-pad h2 {font-family: 'Droid Sans', sans-serif  !important;font-size:20px; color: #fff !important; padding-bottom:0;} 

html body.blue #container div.inner-content-pad div.col-left h1,
html body.blue div.container div.inner-content-pad div.col-left h1 {font-size:30px; line-height:35px;}

html body.blue #container div.inner-content-pad div.col-left h2,
html body.blue div.container div.inner-content-pad div.col-left h2 {font-size:19px; line-height:27px;}


html body.blue div.footer div.container div.footer-pad{padding: 20px 0 0;}
html body.blue div.footer div.container div.footer-pad div.footer-contact {width:390px;}

html body.blue div#container div#header-box div#expressions-logo {left:0; position:none;}
html body.blue div#container div#header-box {background:none;}

html body.blue div.menu-row div#mainMenu {background:none;}
html body.blue div.menu-row div#mainMenu header nav div.menu-2016  { margin: 0 auto; width:960px; height:50px; font-size:14px; font-weight:bold; line-height:50px;}
html body.blue div.menu-row div#mainMenu header nav div.menu-2016 ul li {background-color:#474747; color:#FFF;}
html body.blue div.menu-row div#mainMenu header nav div.menu-2016 ul li ul li { width:180px; border-top:1px solid #646464; }

html body.blue div.menu-row div#mainMenu header nav div.menu-2016 ul li ul li ul li{
    width:220px;
    border-left:1px solid #646464;
 
}
html body.blue div.menu-row div#mainMenu header nav div.menu-2016 ul li a {color:#FFF;}
html body.blue div.menu-row div#mainMenu header nav div.menu-2016 ul li a {padding: 0 14px;}

html body.blue div.menu-row div#mainMenu header nav div.menu-2016 ul li.sale a {background-color:#f00c22;}

.menu-row{ height:50px; width:auto; background-color:#474747;}

.header-cta { padding-top:45px; font-size:14px; line-height: 18px; float:right; }
.header-cta .icon {width:50px; height:50px; float:right; padding-left:10px;} 
.header-cta strong { font-weight:bold; }
.header-cta .phone {float:right; width:190px; text-align:right;}
.header-cta .email {float:right; width:250px; text-align:right;}
.header-cta .text { padding:10px 0;} 
div.header-cta div.email div.text a{color:#585858; text-decoration:none;} 
div.header-cta div.email div.text a:hover{color:#628d94;} 

.footer-interflora{
	width:100px;
	height:92px;
	background:url(../images/interflora.jpg) no-repeat;
	float:left;
}

/* === GALLERY  SECTION === */
.home-gallery { width:960px; height:506px; margin-bottom:10px; }

.gal-column.left {width: 325px; float:left; clear:both;}
.gal-column.right {width:630px;  float:right; }
.gal-column.row {width:630px; float:right; clear:both;}

.bouquets { width:325px; height:365px; overflow:hidden; float:left; border-top:3px #FFF solid; border-right:3px #FFF solid; }
.weddings { width:325px; height:133px; overflow:hidden; float:left; border-top:3px #FFF solid; border-right:3px #FFF solid; }
.gifts { width:630px; height:251px; overflow:hidden; float:right; border-top:3px #FFF solid;  }
.roses { width:197px; height:248px; overflow:hidden; float:left; border-top:3px #FFF solid; border-right:3px #FFF solid; }
.plants { width:197px; height:248px; overflow:hidden; float:left; border-top:3px #FFF solid; border-right:3px #FFF solid; }
.seasonal { width:228px; height:248px; overflow:hidden; float:right; border-top:3px #FFF solid; }

.home-gallery.bouquets, .home-gallery.weddings, .home-gallery.gifts, .home-gallery.roses, .home-gallery.plants, .home-gallery.seasonal { overflow:hidden; position:relative; }

.bouquets a:hover, .weddings a:hover, .gifts a:hover, .roses a:hover, .plants a:hover, .seasonal a:hover {opacity:.25;}

.home-gallery a.gal-name{ height:60px; width:auto; font-size:34px; line-height:60px; font-family: "Satisfy",cursive; text-align:center; color:#000; background:#FFF; opacity:.75; text-decoration:none; position:absolute;}
.home-gallery a.gal-name:hover{ opacity:.85}

.bouquets a.gal-name {margin: 152px 0; width:325px;}
.weddings a.gal-name {margin: 37px 0; width:325px;}
.gifts a.gal-name {margin: 95px 0; width:630px;}
.roses a.gal-name {margin: 94px 0; width:197px;}
.plants a.gal-name {margin: 94px 0; width:197px;}
.seasonal a.gal-name {margin: 94px 0; width:228px;}
.menu-cart{    
    float: right;
    width: 100px;
    font-family: 'Droid Sans';
	color: #ffffff;
	font-size: 12px;
	font-weight: 400;
	line-height: 24px;
}
.menu-cart img{    
    float: left;
    padding-right: 15px;
    padding-top: 13px;
}
.item-num{    
    border-radius: 50%;
    background-color: #f00c22;
    width: 18px;
    height: 18px;
    float: left;
    margin-left: -25px;
    margin-top: 5px;
}
.old-cart{
 	display: none;   
}
.num{
    display: block;
    padding-left: 6px;
    line-height: 17px;   
}
.cart-text{    
    display: block;
    padding-top: 13px;
}

div.search-box.new-search button.cat_button.search{
 	background-image: url('/images/Search_ICON_BG.png');
    width: 30px;
    height: 30px;
    border: none;
    margin-top: 9px;
    /*padding: 6px;*/
}
.new-search{ 
    padding-top: 0px !important;
}
.cat_textbox_small{
 	background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px dotted #628d94;
    font-family: 'Droid Sans';
	color: #628d94;
	font-size: 16px;
	font-weight: 400;
	line-height: 15px;
    width: 125px !important;
    height: 30px;
    float: left;
    padding-top:5px;
    margin-top:2px !important;
   
}
.site-search{
 	float:left;  
    padding-left: 100px;
    height: 50px;
}
.cart-link{
 	padding: 0px !important;   
}

#mainMenu li:hover > ul { display: inline-block; position: absolute; z-index: 100; }
#mainMenu li > ul li:hover ul{ display:block; position: absolute; top:0; left:145px; }
#mainMenu a:hover {
    background-color: #232d33;
}

.home-white { color:#fff}

html body..blue div.store-showcase div.container div.inner-content-pad h1 {padding-bottom:0}

table.catalogueTable tbody tr td.catalogueItem{
 	float: left;
    padding-right: 10px;
}
.shop-main{
 	margin-left: 10px;
    margin-right: 10px;
}
div.container div.inner-content-pad p{
 	/*margin-left: 10px;
    margin-right: 10px; */  
}
#outerImageContainer, #imageDataContainer{
 	max-width: 55% !important;  
    max-height: 550px !important;
}
#lightbox img{
 	max-width: 100% !important;  
    max-height: 530px !important;
}
@media (min-width:1025px){
	nav div.menu-2016 div ul li ul li ul li ul{
 		display: none !important;   
	}
	nav div.menu-2016 div ul li ul li ul li:hover ul{
 		display: block !important;   
	}
}
.shop-cart h1, .shop-cart .breadcrumbs{
 	padding-left: 10px;   
}
table.cart th, table.cart td{
 	padding: 7px;   
}
.header-cta .phone{
	width: 140px;
}
.home-gallery img{
 	width: 100%;   
}